/* CSS Document */

/* RESPONSIVE */

.moneda {
    font-size: 14px;
    margin-right: 8px;
    white-space: nowrap;
}

/* ================================
   ESCRITORIO (Desktop - desde 1025px)
   ================================ */
@media screen and (min-width: 1025px) {

}

/* ================================
   TABLET (de 768px a 1024px)
   ================================ */
@media screen and (min-width: 768px) and (max-width: 1024px) {

	
}

/* ================================
   MÓVIL (hasta 767px)
   ================================ */
@media screen and (max-width: 767px) {
	
}

